/* .container{
    background: #060402;
} */
.container .section-one1 {
    width: 100%;
    height: 755px;
    background-image: url('../img/index/section-one-img.png');
    background-size: 2560px 755px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-color: #0c0d0d;
}

.marginauto {
    margin: 0 auto;
}

.container .section-one1 .section-one1-container {
    width: 1200px;
    height: 100%;

}

.container .section-one1 .section-one1-container .section-one1-txt1 {
    position: relative;
    width: max-content;
    color: #FFF;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding-top: 258px;
    box-sizing: border-box;
    margin-bottom: 10px;

}

.container .section-one1 .section-one1-container .section-one1-txt1::after {
    display: block;
    content: '首创';
    position: absolute;
    top: 258px;
    right: -60px;
    width: 52px;
    height: 25px;
    border-radius: 15px 15px 15px 0px;
    background: linear-gradient(90deg, #6BAEFF 0%, #2C93FC 100%);
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 380;
    line-height: 25px;
    text-align: center;
}



.container .section-one1 .section-one1-container .section-one1-txt2 {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    line-height: 48px;
    margin-bottom: 41px;
    /* 150% */
    /* opacity: 0.7; */
}


.container .section-one1 .section-one1-container .class-one-downloadbox {
    width: max-content;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container .section-one1 .section-one1-container .class-one-downloadbox .section-one1-downloadbtn {
    width: 298px;
    height: 70px;
    cursor: pointer;
}

.container .section-one1 .section-one1-container .class-one-downloadbox .section-one1-downloadbtn img {
    width: 100%;
    height: 100%;

}

.container .section-one1 .section-one1-container .class-one-downloadbox .section-one1-downloadversion {
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    opacity: 0.3;
    margin-top: 10px;
}

.container .section-two2 {
    width: 100%;
    height: 1259px;
    background-image: url('../img/index/section-two-imgbg.png');
    background-size: 2560px 1259px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-color: #060402;

}

.container .section-two2 .section-two2-container {
    width: 1192px;
    height: 100%;
}

.container .section-two2 .section-two2-container .section-two2-txt1 {
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: bold;
    color: #FFF;
}

.container .section-two2 .section-two2-container .section-two2-txt2 {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 330;
    margin-top: 24px;
}

.container .section-two2 .section-two2-container .section-two2-containerbox {
    width: 1192px;
    margin: 70px auto;
}


.container .section-two2 .section-two2-container .section-two2-title {
    display: flex;
    align-items: center;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: -0.714px;
}

.container .section-two2 .section-two2-container .section-two2-title img {
    margin-right: 10px;
}

.container .section-two2 .section-two2-container .section-two2-imgbox {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

.container .section-two2 .section-two2-container .section-two2-imgbox .section-two2-imgitem {
    width: 280px;
    /* height: 136.3px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: flex-end; */
    margin-right: 24px;
    margin-bottom: 40px;
}

.container .section-two2 .section-two2-container .section-two2-imgbox .section-two2-imgitem:nth-child(4n) {
    margin-right: 0px;
}

.container .section-two2 .section-two2-container .section-two2-imgbox .section-two2-imgitem img {
    width: 280px;
    height: auto;
    margin-bottom: 20px;
}

.container .section-two2 .section-two2-container .section-two2-imgbox .section-two2-imgitem p {
    width: 100%;
    color: #FFF;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
}

.container .section-three3 {
    width: 100%;
    height: 1474px;
    background-image: url('../img/index/section-three-imgbg.png');
    background-size: 2560px 1474px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-color: #060402;
    margin-top: -1px;
}

.container .section-three3 .section-three3-container {
    width: 1200px;
    height: 100%;
    padding-top: 30px;
    box-sizing: border-box;
}

.container .section-three3 .section-three3-container .section-three3-title {
    display: flex;
    align-items: center;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: -0.714px;
}

.container .section-three3 .section-three3-container .section-three3-title img {
    margin-right: 10px;
}

.container .section-three3 .section-three3-container .section-three3-imgbox {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 76px;
}

.container .section-three3 .section-three3-container .section-three3-imgbox .section-three3-imgitem {
    width: 282px;
    height: 390px;
    display: flex;
    padding: 27.4px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 5.485px;
    background: rgba(36, 36, 36, 0.80);
    backdrop-filter: blur(2.7424657344818115px);
    box-sizing: border-box;
    margin-right: 24px;
    margin-bottom: 24px;
}

.container .section-three3 .section-three3-container .section-three3-imgbox .section-three3-imgitem:nth-child(4n) {
    margin-right: 0px;
}

.container .section-three3 .section-three3-container .section-three3-imgbox .section-three3-imgitem img {
    width: 150.836px;
    height: 150.836px;
}

.container .section-three3 .section-three3-container .section-three3-imgbox .section-three3-imgitem p {
    width: 100%;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    margin-top: 53.84px;
}

.container .section-three3 .section-three3-container .section-three3-containerbox1 {
    width: 1200px;
}

.container .section-three3 .section-three3-container .section-three3-containerbox1 .section-three3-containerbox1-txt1 {
    color: #FFF;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: bold;
}

.container .section-three3 .section-three3-container .section-three3-containerbox1 .section-three3-containerbox1-btnbox {
    width: 370px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
    line-height: 50px;
    border-radius: 4px;
    background: #FD7E07;
    margin-top: 50px;
    cursor: pointer;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 70px;
    letter-spacing: -0.714px;
}